table.data td {
padding: 6px 0;
}

table.data td div.dividers {
  background: url(/images/cms/table/divider.gif) repeat-y 100% 100%;
  padding: 4px 22px 4px 0;
}

table.data th div.dividers {
  background: url(/images/cms/table/th_divider.gif) repeat-y 100% 100%;
  padding: 8px;
  position: relative;
}
table.data th.last div.dividers {
background: none;
}

table.data td.used {
  text-align: center;
}

table.data {
  width: 100%;
  border: 1px solid #E4E4E4;
  border-collapse: collapse;
}

table.data th {
  font-size: 120%;
}

.dashboard_unit table.data th {
  font-size: 90%;
}

.data .block_status {
padding-left: 10px;
}
.data .block_status {
padding: 2px 0 0 10px;
vertical-align: middle;
}
.data .block_status div, .block_status img {
float: left;
}
.data .block_status div {
margin: 3px 0 0 3px;
text-transform: capitalize;
}
.block_status img {
border: 1px solid white;
}
.data th.first {
background: #B6B6B6 url(/images/cms/table/tr_bg.gif) no-repeat 0 0;
}
.data th {
background: #B6B6B6 url(/images/cms/table/th_bg.gif) repeat-x 0 0;
/* border-right: 1px solid #8E8E8E; */
border-bottom: 1px solid #8E8E8E;
color: #686868;
font-weight: bold;
font-size: 8pt;
letter-spacing: 1px;
}
.data th.last {
background: #B6B6B6 url(/images/cms/table/th_last_bg.gif) no-repeat 100% 0;
border-right: none;
}
.data td {
padding-left: 30px;
}
.data td.unbordered, .data th.unbordered {
border-right: none;
}

.data td {
height: 8px;
margin: 0;
padding: 0;
border-bottom: 1px solid #E9E9E9;
border-right: none;
}
.data tr.hover {
  background-color: #D0D0D0;
  cursor: pointer;
}

.data tr.selected {
  background-color: #CADCF4;
}

table.data td.first, table.data td.last {
width: 1%;
padding: 5px;
border-bottom: none;
}

table.data tr.hover td.first {
background: #FFFFFF url(/images/cms/table/td_cap_first_h.gif) no-repeat 100% 0;
}

table.data tr.hover td.last {
background: #FFFFFF url(/images/cms/table/td_cap_last_h.gif) no-repeat 0 0;
}

table.data tr.selected td.first {
background: #FFFFFF url(/images/cms/table/td_cap_first_s.gif) no-repeat 100% 0;
}
table.data tr.selected td.last {
background: #FFFFFF url(/images/cms/table/td_cap_last_s.gif) no-repeat 0 0;
}
table.data tr.hover td.buffer {
background: #FFFFFF;
cursor: default;
}

.roundedcorners {
  position: relative;
}

.bl { 
  position: absolute; 
  bottom: 0; 
  left: -1px; 
  height: 5px; 
  width: 5px; 
  background: url(/images/cms/table/bl.gif) no-repeat 0 0
}

.br { 
  position: absolute; 
  bottom: 0; 
  right: 0; 
  height: 5px; 
  width: 5px; 
  background: url(/images/cms/table/br.gif) no-repeat 0 0
}

.tl { 
  position: absolute; 
  top: -1px; 
  left: -1px; 
  height: 5px; 
  width: 5px; 
  background: url(/images/cms/table/tl.gif) no-repeat 0 0
}

.tr { 
  position: absolute; 
  top: -1px; 
  right: 0px; 
  height: 5px; 
  width: 5px; 
  background: url(/images/cms/table/tr.gif) no-repeat 0 0
}